@charset "utf-8";
/* CSS Document */
/* Universal classes ************************************************************************/
body {
	font-family: Oswald, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.6;
	color: #6f6f6f;
	background: #fff;
	font-weight: 300;
}
a {
	color: inherit;
}
a:hover {
	color:  #fdc300;
	text-decoration: none;
}
a:focus {
	outline: 0 !important;
	text-decoration: none;
}
p {
	margin-bottom: 15px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Oswald, serif;
	font-weight: 400;
	margin: 0 0 15px;
	line-height: 1.0;
	color: inherit;
}
h1 {
	font-size: 28px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
select, select option, input[type=text], input[type=email], textarea, label, .label {
	font-family: inherit;
	font-weight: normal;
	text-transform: uppercase;
}
img { max-width:100%;}
/* structure**********************************************************************/
.mtb-20 {
	margin-bottom: 20px;
	margin-top: 20px;
}
.mtb-30 {
	margin-bottom: 30px;
	margin-top: 30px;
}
.mb-50 {
	margin-bottom: 50px;
}
.mb-25 {
	margin-bottom: 25px;
}
.mb-30 {
	margin-bottom: 30px;
}
.mt-50 {
	margin-top: 50px;
}
.mt-25 {
	margin-top: 25px;
}
.mt-15 {
	margin-top: 15px;
}
.mt-30 {
	margin-top: 30px;
}
#txt-section ul {
	padding-left: 20px;
}
.fancybox-skin {
	background-color: #000;
}
.img-mb30 {
	margin-bottom: 30px;
}
.img-mb15 {
	margin-bottom: 15px;
}
 .form-control::-moz-placeholder {
 opacity:1.0 !important;
 color: #6f6f6f;
}
.form-control::-webkit-input-placeholder {
 opacity:1.0 !important;
 color: #6f6f6f;
}
.form-control:-ms-input-placeholder {
 opacity:1.0 !important;
 color: #6f6f6f;
}
select, input[type=text], input[type=email], textarea, .form-control {
	border: 0px solid #eee;
	border-radius: 0px !important;
	background: #fff;
	color: #6f6f6f;
	box-shadow: none;
	outline: none;
}
.btn {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	border-radius: 5px;
	padding-left: 30px;
	padding-right: 30px;
}
.btn-primary {
	border: 2px solid #fff;
	background-color: #fff;
	color: #000;
	border-radius: 0px;
}
.btn-primary:hover {
	background-color: #000;
	color: #fff;
	border: 2px solid #fff;
}
.btn-secondry {
	background: #000;
	border-radius: 0px;
	background:  #fdc300;
	text-transform: uppercase;
	text-align: center;
	padding: 7px 0;
	width: 100%;
	font-size: 20px;
	line-height: 1;
}
.btn-secondry:hover {
	background: #000;
	color: #fff;
}
.txt-sm {
	font-weight: bold;
	font-size: 10px;
	display: block;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.error {
	font-size: 16px;
}
.error, .txt-sm {
	font-weight: 400;
}
#form-errors {
	color: #ff0000;
	border: 1px solid #ff0000;
	margin-bottom: 15px;
	padding: 5px 12px;
	display: none;
	border-radius: 0px;
}
.box-inline {
	display: inline-block;
	margin-bottom: 0;
}
h4 {
	line-height: 1.3;
}
.list-inline img {
	vertical-align: bottom;
}
/* splash**********************************************************************/
#page {
	position: relative;
}
#splash {
	position: relative;
	background: #fff url(../images/splash/HP_01_Text.jpg) 50% 50% no-repeat;
	background-size: cover;
}
#logo-splash {
	position: absolute;
	top: 50px;
	left: 50px;
}
#launch-site-btn {
	position: absolute;
	top: 300px;
	left: 50px;
}
#launch-site-arrow {
	position: absolute;
	bottom: 50px;
	left: 47.5%;
}
/* Header -zone**********************************************************************/
#header-zone {
}
/* Brand section*/
#brand-section {
	display: block;
}
#logo {
	display: block;
	margin: 50px 0 50px;
}
/* content -zone ************************************************************************/
#content-zone {
	position: relative;
}
/* text section */
#txt-section {
	margin-top: 25px;
	margin-bottom : 50px;
	border-top: 1px solid  #fdc300;
	border-bottom: 1px solid  #fdc300;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align:center;
}
#txt-second-section {
	margin-top: 25px;
	margin-bottom : 50px;
	border-bottom: 1px solid  #fdc300;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align:center;
}
#box-txt-section {
	margin-bottom: 25px;
	background: #fdc300;
	color:#fff;
	padding-left:25px;
	padding-right:25px;
	text-align:center;
}
#box-txt-section p{ margin-bottom:25px; }
#box-btn {
padding:25px; font-size:30px;
}
.btb-1 {
	border-top: 1px solid  #fdc300;
	border-bottom: 1px solid  #fdc300;
}
.bdt-1 {
	border-top: 1px dashed  #fdc300;
}
.bdb-1 {
	border-bottom: 1px dashed  #fdc300;
}
/* form section */

#form-zone {
	padding: 50px 0;
}
#form-zone h2 {
	background:  #fdc300;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 45px;
	padding: 7px 0;
}
#nav-images img {
	width: 100%;
}
/* banner section */

.banner-content {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	background: #fff;
	text-align: center;
}
.banner-content li {
	display: block;
}
.banner-content li img, .slider-content li img {
	width: 100%;
}
.banner-content iframe {
	max-width: 100%;
	width: 1150px;
}
.banner-content iframe .video {
	width: 100%;
}
/* slider section */
.bx-wrapper {
	margin-bottom: 0;
}
.bx-wrapper .bx-viewport {
	margin-bottom: 0 !important;
}
.bx-wrapper .bx-pager {
	bottom: 15px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	height: 10px;
	width: 10px;
	border-radius: 0px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}
.bx-wrapper .bx-prev {
	left: 20px;
}
.bx-wrapper .bx-next {
	right: 20px;
}
/* collapse section************************************************************************/
#accordion-home .panel {
	border-radius: 0;
	border: none;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
}
#accordion-home .panel h4 {
	margin-bottom: 0;
}
#accordion-home h2 {
	background:  #fdc300;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 10px;
	padding: 7px 0;
}
#accordion-home table th {
	text-align: center !important;
	border-top: none;
	border-bottom:none;
}
#imap-section {
	background:url("../images/home/HSH_09/HSH_09.jpg") 50% 50% no-repeat;
	background-size:cover;
}
.imap-pager a.active { display:block; background: #fdc300; padding:2px 3px; color:#000;}


.carousel-fade .carousel-inner { display:block; padding:0; margin:0;}
.carousel-fade .carousel-indicators { position:static; margin-left:0; width:100%;}
.carousel-fade .carousel-indicators tr:hover { cursor:pointer;}
.carousel-fade .carousel-indicators .active td { background: #fdc300; color:#000;}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/* footer -zone ************************************************************************/

 
#footer-zone {
	padding: 0px 0 0px;
	text-align: center;
}
.list-logos {
	margin: 25px 0 15px;
}
.list-logos li:first-child {
	margin-left: 0;
	margin-top: 0;
}
.margin-tb-25 {
	margin: 25px 0;
}
.list-links {
	text-transform: uppercase;
	text-align: center;
}
/* clearfix ************************************************************************/
.box:after, #nav-logo-section:after {
	font-size: 0;
	line-height: 0;
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
	content: '.';
}
